<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14313.18" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="5Jc-vy-d4h">
    <device id="retina5_9" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.14"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="Stack View standard spacing" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Cassini View Controller-->
        <scene sceneID="WIu-er-G4M">
            <objects>
                <viewController id="xEX-2R-m7I" customClass="CassiniViewController" customModule="Cassini" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="2ew-ec-x63">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" spacingType="standard" translatesAutoresizingMaskIntoConstraints="NO" id="SRT-di-Qx2">
                                <rect key="frame" x="125" y="335" width="125" height="196"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bCV-CK-nZR">
                                        <rect key="frame" x="0.0" y="0.0" width="125" height="60"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="40"/>
                                        <state key="normal" title="Cassini"/>
                                        <connections>
                                            <segue destination="9hM-Iz-5dH" kind="showDetail" identifier="Cassini" id="orG-tt-Ley"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="q4A-nl-wxU">
                                        <rect key="frame" x="0.0" y="68" width="125" height="60"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="40"/>
                                        <state key="normal" title="Earth"/>
                                        <connections>
                                            <segue destination="9hM-Iz-5dH" kind="showDetail" identifier="Earth" id="5HC-Yg-1uT"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7Ud-Hp-x1W">
                                        <rect key="frame" x="0.0" y="136" width="125" height="60"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="40"/>
                                        <state key="normal" title="Saturn"/>
                                        <connections>
                                            <segue destination="9hM-Iz-5dH" kind="showDetail" identifier="Saturn" id="4fV-4p-NyU"/>
                                        </connections>
                                    </button>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="SRT-di-Qx2" firstAttribute="centerX" secondItem="BiC-4q-sNg" secondAttribute="centerX" id="FPd-Op-cAC"/>
                            <constraint firstItem="SRT-di-Qx2" firstAttribute="centerY" secondItem="BiC-4q-sNg" secondAttribute="centerY" id="yJy-RR-IvK"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="BiC-4q-sNg"/>
                    </view>
                    <navigationItem key="navigationItem" id="wno-BB-prf"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="qm9-MF-pU1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="348" y="-208.37438423645321"/>
        </scene>
        <!--Image View Controller-->
        <scene sceneID="6ej-cY-NeA">
            <objects>
                <viewController id="TRx-Lh-Ikv" customClass="ImageViewController" customModule="Cassini" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="c0X-YK-VMK">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ha1-Z8-43o">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                            </scrollView>
                            <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="whiteLarge" translatesAutoresizingMaskIntoConstraints="NO" id="jJ2-Rt-VdO">
                                <rect key="frame" x="169" y="414.66666666666669" width="37" height="37"/>
                                <color key="color" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </activityIndicatorView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="ha1-Z8-43o" firstAttribute="trailing" secondItem="c0X-YK-VMK" secondAttribute="trailing" id="DxY-GT-Jfj"/>
                            <constraint firstItem="jJ2-Rt-VdO" firstAttribute="centerY" secondItem="22P-Ob-Lwp" secondAttribute="centerY" id="RKk-Yp-cz5"/>
                            <constraint firstAttribute="bottom" secondItem="ha1-Z8-43o" secondAttribute="bottom" id="Rpk-We-YTQ"/>
                            <constraint firstItem="ha1-Z8-43o" firstAttribute="leading" secondItem="c0X-YK-VMK" secondAttribute="leading" id="VgK-xK-6ky"/>
                            <constraint firstItem="jJ2-Rt-VdO" firstAttribute="centerX" secondItem="22P-Ob-Lwp" secondAttribute="centerX" id="h8f-8T-xKc"/>
                            <constraint firstItem="ha1-Z8-43o" firstAttribute="top" secondItem="c0X-YK-VMK" secondAttribute="top" id="vPb-Yn-JoM"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="22P-Ob-Lwp"/>
                    </view>
                    <navigationItem key="navigationItem" id="VcS-uk-P5l"/>
                    <connections>
                        <outlet property="scrollView" destination="ha1-Z8-43o" id="To7-8R-6OY"/>
                        <outlet property="spinner" destination="jJ2-Rt-VdO" id="VJ3-pK-Cns"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Owx-8N-T62" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="735.20000000000005" y="830.54187192118229"/>
        </scene>
        <!--Split View Controller-->
        <scene sceneID="eag-Zd-fQ2">
            <objects>
                <splitViewController id="5Jc-vy-d4h" sceneMemberID="viewController">
                    <connections>
                        <segue destination="euG-ql-EUp" kind="relationship" relationship="masterViewController" id="wXk-AO-5Ez"/>
                        <segue destination="9hM-Iz-5dH" kind="relationship" relationship="detailViewController" id="DZP-lY-geh"/>
                    </connections>
                </splitViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="02e-pl-xeN" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1729" y="96"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="UQ4-t8-AlI">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="euG-ql-EUp" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="i39-Ua-OAn">
                        <rect key="frame" x="0.0" y="44" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="xEX-2R-m7I" kind="relationship" relationship="rootViewController" id="Kqk-wn-0js"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="nSF-pa-koD" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-594.39999999999998" y="-208.37438423645321"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="sVT-PA-Ret">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="9hM-Iz-5dH" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="fUO-i6-KoA">
                        <rect key="frame" x="0.0" y="44" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="TRx-Lh-Ikv" kind="relationship" relationship="rootViewController" id="I5a-Gk-c8g"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="OuA-xN-Xup" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-207.19999999999999" y="830.54187192118229"/>
        </scene>
    </scenes>
    <inferredMetricsTieBreakers>
        <segue reference="DZP-lY-geh"/>
    </inferredMetricsTieBreakers>
</document>
